# Uses of Interface
org.w3c.dom.DOMImplementationSource

Packages that use DOMImplementationSource
Package
Description
org.w3c.dom.bootstrap
Provides a factory for obtaining instances of `DOMImplementation`.

## Uses of DOMImplementationSource in org.w3c.dom.bootstrap

Methods in org.w3c.dom.bootstrap with parameters of type DOMImplementationSource
Modifier and Type
Method
Description
`void`
DOMImplementationRegistry.`addSource(DOMImplementationSource s)`
Register an implementation.